*{
margin:0 auto;
}
#main
{
max-width:1400px;
margin:0 auto;
}
body
{
background-color:#FFFFFF;
}
#center
{
margin-left:12%;
margin-right:12%;
}

#headerpart
{
width:100%;
background-color:#330033;
}
#headerlogo
{
width:70%;
float:left;
padding-left:8%;
}
#headerlinks
{
width:14%;
float:right;
margin-top:10px;
padding-right:8%;
}
#headerlinks a
{
padding-right:30px;
}
#footerpart
{
width:90%;
background-color:#330033;
color:white;
padding-top:30px;
padding-left:5%;
padding-right:5%;
}
#footerpart1
{
float:left;
width:20%;
margin-left:5%;
padding-left:1%;
padding-right:1%;
}
#footerpart2
{
float:left;
width:20%;
padding-left:1%;
padding-right:1%;
}
#footerpart3
{
float:left;
width:20%;
padding-left:1%;
padding-right:1%;
}
.signup
{
background-color:green;
}
#footerpart4
{
float:left;
width:20%;

padding-left:1%;
padding-right:1%;
}
#list
{
 /*background: #9999CC;
  background: linear-gradient(top,  #9999CC,  #9999CC);
  background: -ms-linear-gradient(top,  #A9A9A9,  #7A7A7A);
  background: -webkit-gradient(linear, left top, left bottom, from(green), to(green));
  background: -moz-linear-gradient(top,  #A9A9A9,  #7A7A7A);*/
margin-top:5px;
height:50px;
}

#menu-bar {
  margin: 0px 0px 0px 0px;
  padding: 15px 6px 4px 6px;
  position:relative;
  z-index:1100;
  float:left;
}
#menu-bar li {
  margin: 0px 0px 6px 0px;
  padding: 0px 6px 0px 6px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: bold;
  font-family: arial;
  font-style: normal;
  font-size: 12px;
  color: white;
  text-decoration: none;
  display: block;
  padding: 6px 20px 6px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 5px;
 /*text-shadow: 2px 2px 3px #000000;*/
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  background: white;
  background: linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -ms-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), to(660066));
  background: -moz-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  color: #444444;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

#menu-bar ul a:hover {
  background:  #080E78 !important;
  /*background: linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -ms-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  background: -moz-linear-gradient(top,  #04ACEC,  #0186BA) !important;*/
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  /*text-shadow: 2px 2px 3px #FFFFFF;*/
}
#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -ms-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CFCFCF));
  background: -moz-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  /*-webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
   box-shadow: 2px 2px 3px #222222;*/
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px 10px 15px;
  color:#424242 !important;
  font-size:12px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}

   
#menu-bar li ul li ul li:last-child >a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  
}

#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}

#search
{
float:right;
margin-top:5px;
}
#search image {
	cursor:pointer;
	float:right;
	margin-top:7px;
}
#search input[type=text]{
float:left;
margin-right:5px;
}
.submit
{
color:#0099CC;
}
label
{
color:blue;
}
#para
{
width:100%;

}
#para p
{
width:80%;
float:left;
padding-top:15px;
text-align:justify;
}
#image
{
width:15%;
float:right;
padding-top:10px;
}
#image img
{
width:150px;
height:150px;
border-radius:20px;
border:solid #9999FF 8px;
}
#image img:hover
{
width:150px;
height:150px;
border-radius:20px;
border:solid green 8px;
}